-- 基础信息
base_info = {
	group_id = 133220123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 123007, npc_id = 20232, pos = { x = -2774.302, y = 213.047, z = -4096.129 }, rot = { x = 5.800, y = 349.858, z = 1.466 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 123001, gadget_id = 70360040, pos = { x = -2774.253, y = 213.345, z = -4096.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 123001 },
		regions = { },
		triggers = { },
		npcs = { 123007 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
